Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 49865 - installing on a preexiting ext3 partition fails
installing on a preexiting ext3 partition fails
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-24 14:03 EDT by Gerald Teschl
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 06:16:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-07-24 14:03:50 EDT
I just tried to install beta2 (TUI since GUI is broken for me). I used the
previous partitions hd1->swap hda2-> /(ext3) and forgot to select to
format /. Result:

Anaconda fails "unable to mount / " and wants to reboot.
Comment 1 Michael Fulbright 2001-07-24 16:00:37 EDT
Didn't it warn you that if you do not format '/' the install will not work?
Comment 2 Gerald Teschl 2001-07-24 18:07:59 EDT
No, it did not ask if the partition should be formated or not.
Comment 3 Michael Fulbright 2001-07-25 12:09:29 EDT
This situation should definately be caught in beta 3. Please retry.
Comment 4 Brent Fox 2001-08-10 11:17:21 EDT
Closing due to inactivity. Please reopen if you still see the problem in beta 3.
Comment 5 Gerald Teschl 2001-08-21 06:16:43 EDT
No, it still does not work in beta4! The error from mount is

EXT2-fs: ide(3,1): couln't mount because of optional features (4)

and the installer will offer me to reboot as the only option.
Comment 6 Matt Wilson 2001-08-24 17:59:19 EDT
fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.